//GTSdll Configuration file
//for the Azureus BitTorrent Client
[client] Azureus
//required GTSdll-version
[reqver] 1.1.5.4

[title] Azureus default configuration
[author] GTS
//Identifier used by mIRC to recognize BitTorrent
[ident] BTInfo
[appident] Azureus

[locate_start]
[appclass] SWT_Window0
[apptitle] Azureus
[findsub] SWT_Window0
[findsub] SWT_Window0
[findsub] SWT_Window0
[findsub] SysListView32
[locate_end]

//used columns, you can skip useles columns here,
//and change the order of returned columns
//NOTE!!: Seperator for each column parameter is Chr(160) ( ) (alt + 255 or alt + 0160 on num-pad)
[column_start]
2
10
8 IF_NO_TEXT="0 Kb/s" RECALC_RATE
0
9 IF_NO_TEXT="0 Kb/s" RECALC_RATE
0
4
0
7
6
3
0
0
5 SKIP_ENTRY_IF_TEXT_MATCHES="*stop*" SKIP_ENTRY_IF_TEXT="Ready" SKIP_ENTRY_IF_TEXT_MATCHES="Wait*"
[column_end]